注册 登录  
 加关注
   显示下一条  |  关闭
温馨提示!由于新浪微博认证机制调整,您的新浪微博帐号绑定已过期,请重新绑定!立即重新绑定新浪微博》  |  关闭

Tenhlf的博客

 
 
 

日志

 
 

使用 Java 1.6 版,无法登录 SEP Manager 远程控制台  

2009-02-08 09:53:17|  分类: 默认分类 |  标签: |举报 |字号 订阅

  下载LOFTER 我的照片书  |

Symantec Endpoint Protection Manager remote console is not able to login using Java version 1.6

Question/Issue:
You have downloaded and installed Java version 1.5 from the Symantec Endpoint Protection Manager console. You have updated to a version of Java 1.6 and are now not able to login to the console remotely.


Solution:
Symantec Endpoint Protection Manager remote consoles are not compatible with all versions of Java 1.6. Sun Microsystems has released Java 1.6 update 4,5,6, and 7 which solves the compatibility problems faced earlier, wherein the automatic update of the Java Virtual Machine from version 1.5 to version 1.6 caused the remote Symantec Endpoint Protection Manager consoles to give Login Errors. Ensure that your remote Symantec Endpoint Protection Manager consoles are at a minimum version of MR1.

Note: Version 1.6.10 and 1.6.11 are again not compatable with the remote java console.



References:
"Java Runtime Environment 1.6 Update 4" at URL:
http://java.sun.com/javase/downloads/index.jsp

  评论这张
 
阅读(752)| 评论(1)
推荐 转载

历史上的今天

评论

<#--最新日志,群博日志--> <#--推荐日志--> <#--引用记录--> <#--博主推荐--> <#--随机阅读--> <#--首页推荐--> <#--历史上的今天--> <#--被推荐日志--> <#--上一篇,下一篇--> <#-- 热度 --> <#-- 网易新闻广告 --> <#--右边模块结构--> <#--评论模块结构--> <#--引用模块结构--> <#--博主发起的投票-->
 
 
 
 
 
 
 
 
 
 
 
 
 
 

页脚

网易公司版权所有 ©1997-2018